.stat-grid {
  margin-block: clamp(1.875rem, 1.4316rem + 1.6694vw, 2.5rem);
  padding: clamp(3.125rem, 2.6816rem + 1.6694vw, 3.75rem);
  text-align: center;
}
.stat-grid .eyebrow {
  margin-bottom: 50px;
}
@media screen and (width >= 48rem) {
  .stat-grid--stats {
    column-count: 2;
    background: url("_images/vertical-divider.png") no-repeat center;
    gap: 15%;
  }
}
.stat-grid--stat {
  max-width: clamp(15.625rem, 12.2991rem + 12.5209vw, 20.3125rem);
  margin-inline: auto;
}
.stat-grid--stat:not(:last-child) {
  padding-bottom: clamp(2rem, 1.3792rem + 2.3372vw, 2.875rem);
  margin-bottom: clamp(2rem, 1.6452rem + 1.3356vw, 2.5rem);
  background: url("_images/horizontal-divider.png") no-repeat center bottom;
  background-size: contain;
}
@media screen and (width >= 48rem) {
  .stat-grid--stat:nth-child(even) {
    background-image: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
.stat-grid--number {
  font-size: clamp(4rem, 1.9601rem + 7.6795vw, 6.875rem);
  line-height: 1;
  letter-spacing: clamp(-0.275rem, -0.0784rem - 0.3072vw, -0.16rem);
}
.stat-grid--label {
  font-size: clamp(0.75rem, 0.6613rem + 0.3339vw, 0.875rem);
  line-height: 1.2;
  letter-spacing: clamp(-0.0087rem, -0.0066rem - 0.0033vw, -0.0075rem);
  font-weight: 600;
}
